.yss_content{
  position:fixed;
  width:90%;
  max-width: 340px;
  top:0;
  right:-100%;
  z-index:999;
  overflow:scroll;
  -webkit-overflow-scrolling: touch;
}
.yss_content.yss_left{
  right:auto;
  left:-100%;
}

.yss_open,
.yss_close{
  width:180px;
  margin:0 0 10px;
  padding:10px;
  color:#fff;
  line-height:1;
  /*background:#000;*/
  cursor:pointer;
}

.yss_content{
  padding:0;
  background: rgba(121,137,114,1);
}

.yss_content[data-yss="number4"]{
  width:70%;
}

/* ハンバーガーエフェクト */
.yss_hamburger{
  margin:0;
  width: 68px;
  height: 68px;
  padding:20px 20px;
  background:none;
  position:fixed;
  top:0;
  right:0;
  z-index:9999;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  cursor:pointer;
  background: rgba(121,137,114,1);
}
.yss_hamburger.yss_active{
  height: 68px;
}
.yss_hamburger div,
.yss_hamburger div span {
  display: inline-block;
  transition: all .25s;
  box-sizing: border-box;
}
.yss_hamburger div{
  width:100%;
  height:100%;
  display:block;
  position: relative;
}
.yss_hamburger span {
  margin:auto;
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #FFF;
  /*border-radius: 1px;*/
}
.yss_hamburger span:nth-of-type(1) {
  top: 0;
}
.yss_hamburger span:nth-of-type(2) {
  top:0;
  bottom:0;
}
.yss_hamburger span:nth-of-type(3) {
  bottom: 0;
}
.yss_hamburger.yss_active span:nth-of-type(1) {
  -webkit-transform: translateY(14px) rotate(-45deg);
  transform: translateY(14px) rotate(-45deg);
  background-color: #FFF;
}
.yss_hamburger.yss_active span:nth-of-type(2) {
  opacity: 0;
}
.yss_hamburger.yss_active span:nth-of-type(3) {
  -webkit-transform: translateY(-12px) rotate(45deg);
  transform: translateY(-12px) rotate(45deg);
  background-color: #FFF;
}

@media screen and (max-width: 750px){
	.yss_hamburger {
        margin: 0;
        width: 56px;
        height: 56px;
        padding: 18px 18px;
        background: none;
        position: fixed;
        top: 0;
        right: 0;
        z-index: 9999;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        cursor: pointer;
        background: rgba(121,137,114,1);
    }
	
	.yss_hamburger.yss_active {
        height: 56px;
    }
	
	.yss_hamburger.yss_active span:nth-of-type(1) {
        -webkit-transform: translateY(10px) rotate(-45deg);
        transform: translateY(10px) rotate(-45deg);
        background-color: #FFF;
    }
	
	.yss_hamburger.yss_active span:nth-of-type(3) {
        -webkit-transform: translateY(-8px) rotate(45deg);
        transform: translateY(-8px) rotate(45deg);
        background-color: #FFF;
    }
}

